<!-- header -->
<header class="header">
    <div class="container">
        <div class="header-inner">
            <div class="header-row row">
                <div class="header-col col-lg-4">
                    <ul class="header-nav">
                        <li><a href="tours.html">tours</a></li>
                        <li><a href="about.html">about us</a></li>
                    </ul>
                </div>
                <div class="header-col col-lg-4">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-col col-lg-4">
                    <ul class="header-nav">
                        <li><a href="#">blog</a></li>
                        <li><a href="#">contact us</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</header>